.container {
    display: grid;
    gap: 3rem 3rem;
    grid-template-columns: repeat(auto-fill, minmax(250px, 250px));
    padding: 1rem;
}

.itemContain {
    height: 230px;
}

.itemImgContain {
    width: 230px;
    height: 70%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    align-items: center
}